div#content {
  background-color: #fafafa;
}

/* 
* Hero Banner Section CSS
*/

.slider-banner-images {
  position: relative;
}

.banner-inner-section {
  height: 100%;
  background-color: #ddd;
  position: relative;
}

.slider-banner-images .slide-image {
  height: 100%;
  max-height: 100%;
  position: relative;
}

.slider-banner-images .slide-image img {
  background-color: #ddd;
  height: 680px;
  object-fit: cover;
  width: 100%;
  object-position: bottom;
}

.slider-banner-images .owl-dots {
  position: absolute;
  bottom: 175px;
  left: 50%;
  transform: translate(-50%, -50%);
}

.slider-banner-images .owl-dots .owl-dot {
  background-color: #bec5a4 !important;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  margin: 0 6px;
}

.slider-banner-images .owl-dots .owl-dot.active {
  background-color: var(--main-bg-color) !important;
}

.hero-banner-footer {
  padding: 30px 0;
  position: absolute;
  bottom: 0;
  z-index: 9;
  background: rgba(250, 250, 250, 0.72);
  backdrop-filter: blur(8px);
  width: 100%;
}

.banner-footer-inner .grid-img {
  margin-bottom: 11px;
  min-height: 50px;
  display: flex;
  align-items: flex-end;
  justify-content: center;
}

.banner-footer-inner .grid-img img {
  width: 40px;
}

.banner-footer-inner {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  flex-wrap: wrap;
}

.banner-footer-inner .grid-item {
  width: 20%;
}

.banner-footer-inner .grid-item-inner {
  padding: 0 15px;
  text-align: center;
}

.banner-footer-inner .grid-type p {
  font-family: var(--font-family-1);
  font-style: normal;
  font-weight: 700;
  font-size: var(--p-desktop); /*17px*/
  line-height: 24px;
  margin-bottom: 3px;
  color: var(--text-black-color);
}

.banner-footer-inner .grid-name p {
  font-style: normal;
  font-size: var(--p-desktop); /*13px*/
  line-height: 21px;
  color: var(--text-black-color);
  font-weight: 500;
  margin-bottom: 0;
  letter-spacing: 0.1em;
}

.slide-content-inner h2 span {
  color: #2d2f22 ;
}

.slide-content {
  position: absolute;
  top: calc(22% - 5px);
  background: rgba(250, 250, 250, 0.82);
  backdrop-filter: blur(4px);
  border-radius: 0px 20px 20px 0px;
}

.slide-content-inner .slider-title {
  font-family: var(--font-family-1);
  font-style: normal;
  font-weight: 700;
  font-size: var(--h2-desktop); /*28px*/
  line-height: 33px;
  color: var(--kc-primary);
  margin-bottom: 0;
}

.slide-content .slide-content-inner {
  padding: 25px 25px 25px 50px;
}
.we-offer-grids {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  width: 100%;
}

.we-offer-grids .grid:nth-child(even) {
  margin-right: 0px;
}

.we-offer-grids .grid:not(:last-child, :nth-last-child(2)) {
  margin-bottom: 50px;
}

.we-offer-grids .grid {
  width: calc(100% / 2 - 25px);
  margin-right: 50px;
}

.we-offer-grids .grid:last-child {
  margin-right: 0;
}

.we-offer-grids .grid:nth-child(4n - 4) {
  margin-right: 0;
}

.we-offer-grids .common-gird .grid-inner {
  background: var(--main-bg-white-color);
  background: #fff;
  box-sizing: border-box;
  border-radius: 8px;
  border: 1px solid var(--kc-light-grey);
}

.we-offer-grids .grid-img {
  border-radius: 8px 8px 0 0;
  overflow: hidden;
}

.kitchen_color_section .grid .grid-title {
  padding: 15px 10px;
}

.we-offer-grids .grid-title {
  margin-top: 0 !important;
  padding: 5px 0;
}

.we-offer-grids .grid-title h3 {
  color: #2d2f22 ;
}

.common-gird .grid-title h3>a {
  color: #2d2f22 ;
}

.we-offer-grids .grid img {
  object-fit: cover;
  width: 100%;
  object-position: top;
  border-radius: 0px;
}

.show-all-cabinets .grid-btn>a {
  text-align: center;
  display: inline-block;
  font-size: var(--a-desktop); /*16px*/
  letter-spacing: 0.5px;
  font-family: var(--font-family-1);
  font-weight: 500;
  background: var(--main-bg-color);
  color: var(--main-text-white-color);
  padding: 15px 35px;
  margin-top: 30px;
  border-radius: 20px;
  text-decoration: none;
}

.show-all-cabinets .grid-btn {
  text-align: center;
  margin-top: 0;
}

.we-offer-grids .grid .grid-inner {
  height: 100%;
}

.we-offer-grids .grid-img img {
  max-height: 260px;
  min-height: 260px;
  object-fit: cover;
  object-position: top;
}
.get-started-grids {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.get-started {
    background-color: #FFF;
}
.get-started-grids .grid {
  width: calc(100% / 3 - 20px);
  margin-right: 30px;
}
.get-started-grids .grid:last-child {
    margin-right: 0;
}

.get-started-grids .grid-inner {
  padding: 0 10px;
}

.get-started .common-gird img {
  width: auto;
}

.we-offer .section-heading h1,
.get-started .section-heading h3,
.get-started .common-gird .grid-title h4 .get-started .section-heading h4 {
  color: #2d2f22 ;
}
.get-started .common-gird .grid-title h4 {
  height: 5rem;
}
/* 
.heading-section {
  text-align: center;
  margin-bottom: 35px;
}

.heading-section .heading {
  margin: 0;
  font-size: 25px;
  line-height: 34px;
  color: var(--text-black-color);
  letter-spacing: 0.1em;
  padding: 0 20px;
}

.heading-section .sub-heading {
  font-family: var(--font-family-1);
  font-size: 39.08px;
  line-height: 48px;
  font-weight: 700;
  color: var(--text-black-color);
  margin: 0;
} */

/* .rplg-businesses .rplg-col .rplg-box .rplg-row {
  display: flex !important;
  flex-flow: column;
}

.rplg-businesses .rplg-row .rplg-row-right .rplg-biz-rating .rplg-biz-score {
  display: none !important;
  margin-bottom: 5px;
}

.rplg-businesses .rplg-row .rplg-row-right .rplg-biz-rating {
  text-align: center;
}

.rplg-businesses .rplg-row .rplg-row-right .rplg-biz-based span {
  font-size: 12px !important;
  line-height: 16px !important;
  color: var(--text-black-color);
  font-weight: 400 !important;
}

.rplg-businesses .rplg-links a {
  font-size: 10.24px !important;
  font-family: var(--font-family-1) !important;
  color: var(--text-black-color) !important;
  font-weight: 700 !important;
  line-height: 12px !important;
}

.rplg-businesses .rplg-row .rplg-row-left img {
  margin: 0 !important;
}

.rplg-businesses .rplg-row .rplg-row-left {
  margin-bottom: 10px;
}

.rplg-businesses .rplg-row .rplg-row-right .rplg-biz-based {
  margin-bottom: 5px;
}

.rplg-businesses .rplg-links {
  text-align: center;
}

.rplg-businesses .rplg-col {
  background: var(--main-bg-white-color);
  border: 0.5px solid #f5f5f5 !important;
  box-shadow: 0 3px 3px rgb(0 0 0 / 6%);
  border-radius: 8px;
}

.rplg-businesses .rplg-col .rplg-box {
  margin: 0 !important;
  background-color: var(--main-bg-white-color) !important;
} */
/* 
.rplgsw-slide .rplg-slider-review .rplg-box {
  margin: 0 !important;
  background-color: var(--main-bg-white-color) !important;
  border: unset !important;
} */

/* .section-content .rplg .rplg-box-content .rplg-review-text {
  position: relative;
  color: var(--text-black-color) !important;
  font-family: var(--font-family-2) !important;
  font-size: 16px !important;
  line-height: 22px !important;
  font-weight: 400 !important;
  padding: 0 15px;
} */

/* .rplg .rplg-slider .rplg-box .rplg-box-content:before {
  content: unset !important;
} */

/* .rplgsw-slide {
  max-width: 600px;
} */

/* .testimonial-sec .section-content {
  max-width: 600px;
  margin: 0 auto;
} */
/* 
.rplg-slider-prev,
.rplg-slider-next {
  background: var(--main-bg-white-color) !important;
}

.section-content .rplg .rplg-slider-review .rplg-review-badge {
  right: 0px !important;
  top: 0px !important;
}

.rplg-row-right .rplg-review-name.rplg-trim {
  font-size: 16px !important;
  line-height: 22px !important;
  color: var(--text-black-color) !important;
  font-family: var(--font-family-1) !important;
  text-align: center;
  font-weight: 700 !important;
  width: fit-content;
  margin: 0 auto;
  margin: 0 auto;
  width: max-content;
  padding: 0 15px;
  position: relative;
}

.rplg-row-right .rplg-review-time.rplg-trim {
  font-size: 11.24px !important;
  line-height: 16px !important;
  color: var(--text-black-color) !important;
  font-family: var(--font-family-2) !important;
  text-align: center;
}

.rplg .rplg-slider .rplg-slider-prev span,
.rplg .rplg-slider .rplg-slider-next span {
  color: var(--text-black-color) !important;
}

.rplg-row-right .rplg-review-name.rplg-trim:before {
  content: "-";
  position: absolute;
  left: 6px;
  font-weight: 600;
  font-size: 24px;
  top: -2px;
} */
/* 
.rplgsw-container .rplgsw-slide .rplg-slider-review {
  margin-bottom: 0 !important;
}

.section-content .rplg .rplg-slider-review .rplg-row {
  padding-bottom: 0 !important;
}

.rplg .rplg-slider .rplg-stars {
  bottom: -36px !important;
  position: absolute;
  left: 0;
  width: 100%;
  text-align: center;
}

.section-content .rplg .rplg-box-content .rplg-review-text {
  padding-left: 8px;
}

.section-content .rplg .rplg-box-content .rplg-review-text:before {
  content: "\201C";
  position: absolute;
  left: 0;
  font-family: var(--font-family-2);
  color: var(--text-black-color) !important;
  font-size: 16px;
  line-height: 22px;
  font-weight: 400;
  top: -1px;
}

.rplg-stars {
  display: none;
}

.testimonial-inner-sec {
  max-width: 1000px;
  margin: 0 auto;
  background-color: var(--main-bg-white-color);
  padding: 70px 0;
} */

/*
* Stay In the Know Section 
*/

/* .stay-know-grids {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
} */
/* 
.stay-know-grids .grid {
  width: 33.33%;
}

.stay-know-grids .common-gird .grid-btn a {
  background: #2F4A4B;
  line-height: 50px;
  height: 50px;
  max-width: 200px;
  font-weight: 500;
  color: var(--main-text-white-color);
  letter-spacing: 1px;
}

.stay-know-grids .grid-inner {
  padding: 0 10px;
}

.stay-know-grids .grid-type {
  margin-top: 0;
}

.stay-know-grids .grid-img img {
  max-height: 260px;
} */

/*
* Join Us Section
*/

.join-us-inner-section {
  padding-top: 60px;
}

.join-us-inner-section {
  display: flex;
  justify-content: center;
}


.title-image-side h4 {
  font-family: var(--font-family-1);
  font-style: normal;
  font-weight: 700;
  font-size: var(--h4-desktop); /*18px*/
  line-height: 22px;
  letter-spacing: 0.35em;
  color: #2d2f22 000;
  margin: 0;
  word-break: break-word;
  margin-bottom: 10px;
}

.title-image-side p {
  font-family: var(--font-family-1);
  font-style: normal;
  font-size: var(--p-desktop); /*18px*/
  line-height: 30px;
  color: var(--text-black-color);
  font-weight: 500;
  margin-bottom: 0;
}

.title-image-side p a {
  color: var(--text-black-color);
}

.title-image-side p a:hover {
  color: #c28441;
  text-decoration: underline;
}

.title-image-side {
  padding: 25px 35px 25px 40px;
  background-color: var(--kc-light-grey);
  text-align: center;
  min-height: 200px;
  width: 30%;
  border-radius: 4px 0 0 4px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-flow: column;
}

/* .join-us-inner-section .content-btn-side {
  background: var(--kc-primary);
} */
.content-btn-side {
  min-height: 200px;
  display: flex;
  align-items: center;
  background: var(--kc-primary);
  border-radius: 0 4px 4px 0;
  width: 70%;
  padding: 25px 30px;
}

.join-us-inner-section .join-content {
  width: 50%;
  padding: 0 20px;
}

.join-btn {
  width: 50%;
}

.join-content ul {
  padding: 0;
  list-style: none;
  margin: 0;
}

.join-content ul li {
  font-style: normal;
  font-size: 18px;
  line-height: 25px;
  letter-spacing: 0.2em;
  color: #f9fbfc;
  font-weight: 300;
  margin-bottom: 15px;
  position: relative;
  padding-left: 50px;
}

.join-content ul li:last-child {
  margin-bottom: 0;
}

.join-content ul li:before {
  content: "";
  background-image: url("../images/list-icon.png");
  width: 24px;
  height: 22px;
  position: absolute;
  left: 0;
  background-repeat: no-repeat;
}

.join-btn a {
  background: var(--main-bg-white-color);
  box-shadow: 0 4px 20px -10px rgb(71 71 71 / 50%);
  border-radius: 20px;
  width: 327px;
  height: 72px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  font-style: normal;
  font-weight: 700;
  font-size: var(--a-desktop); /*18px*/
  line-height: 25px;
  letter-spacing: 0.2em;
  color: #2F4A4B;
  text-decoration: none;
}

.join-btn a:hover {
  background-color: #756d63;
  color: var(--main-text-white-color);
}

/*
* Common Section Css
*/
.section-spacing-top {
  padding-top: 70px;
}

.section-spacing {
  padding: 70px 0;
}

.padding-bottom-90 {
  padding-bottom: 70px;
}

.section-heading {
  text-align: center;
  margin-bottom: 38px;
  word-break: break-word;
}

.section-heading h2 {
  font-family: var(--font-family-1);
  font-style: normal;
  font-weight: 700;
  color: var(--text-black-color);
  margin: 0;
  word-break: break-word;
  text-transform: uppercase;
}

.we-offer .section-heading h1 {
  font-family: var(--font-family-1);
  font-style: normal;
  font-weight: 700;
  color: var(--bg-black-color);
  margin: 0;
  word-break: break-word;
  text-transform: uppercase;
}

.section-heading h4 {
  font-style: normal;
  font-weight: 400;
  color: var(--text-black-color);
  margin-bottom: 0;
  word-break: break-word;
  text-transform: capitalize;
}

.common-gird .grid-inner {
  text-align: center;
}

.common-gird .grid-type h5 {
  font-style: normal;
  font-weight: 400;
  color: var(--text-black-color);
  margin: 0;
  padding: 0 20px;
  word-break: break-word;
}

.common-gird .grid-type h4 {
  font-style: normal;
  font-weight: 400;
  letter-spacing: 0.1em;
  color: #2F4A4B;
  margin: 0;
  padding: 0 20px;
  word-break: break-word;
}

.common-gird .grid-title h3 {
  margin: 0;
  font-family: var(--font-family-1);
  font-style: normal;
  font-weight: 700;
  color: #2d2f22 ;
  padding: 0 20px;
  word-break: break-word;
  padding-top: 10px;
  padding-bottom: 10px;
}

.kitchen_color_section .common-gird .grid-title h3 {
  font-weight: 600;
}

.common-gird .grid-title h4 {
  font-family: var(--font-family-1);
  font-style: normal;
  font-weight: 700;
  font-size: var(--h4-desktop); /*22px*/
  line-height: 30px;
  margin: 0;
  color: var(--text-black-color);
  margin-top: 15px;
  word-break: break-word;
}

.common-gird .grid-type {
  margin-top: 20px;
}

.common-gird .grid-title {
  margin-top: 6px;
}

.common-gird .grid-btn {
  margin-bottom: 30px;
  margin-top: 0;
}

.common-gird img {
  width: 100%;
}

.grid-inner a:focus {
  outline: none;
  text-decoration: none;
}



/*Testimonial Section*/

.kdf-testimonial-sec .review-single-box {
  background-color: #FFF;
  padding: 40px 40px;
  min-height: 555px;
  cursor: pointer;
}
.kdf-testimonial-sec .slick-next:before, .kdf-testimonial-sec .slick-prev:before {
  font-size: 32px;
  line-height: 1;
  opacity: 1;
  color: #2d2f22 ;
  margin-top: 5.5px;
}
.kdf-testimonial-sec .review-single-box .stars i {
  color: #f3d26b;
  font-size: 17px;
  margin-right: 1px;
}
.kdf-testimonial-sec .review-single-box .review-content h4 {
  display: block;
  margin: 16px 0 20px 0;
  font-size: var(--h4-desktop); /*18px*/
  line-height: 22px;
  font-weight: 700;
}
.kdf-testimonial-sec .review-single-box .review-content p {
  font-size: var(--p-desktop); /*16px*/
  line-height: 25px;
}
.testimonial-slider-outer{
  width: 100%;
  margin-bottom: 0 !important;
}
.testimonial-slider-outer .testimonial-slider {
  padding: 10px;
  border-radius: 3px;
}
.kdf-testimonial-sec .slick-next,
.kdf-testimonial-sec .slick-prev {
  width: 32px;
  height: 32px;
}
.kdf-testimonial-sec .testimonial-slider-outer .slick-dots button{
  width: 25px;
  height: 25px;
  border: 2px solid #333;
  border-radius: 50px;
}
.kdf-testimonial-sec .testimonial-slider-outer .slick-dots button::before{
  font-size: 10px;
  width: 15px;
  height: 15px;
  text-align: center;
  line-height: 35px;
  background-color: #2d2f22 ;
  border-radius: 50px;
  content: "";
  top: 5px;
  left: 5px;
}
.kdf-testimonial-sec .testimonial-slider-outer .slick-dots > li{
  width: auto;
  height: auto;
}
.kdf-testimonial-sec .testimonial-slider-outer .slick-dots > li.slick-active button::before{
  background-color: var(--kc-primary);
  opacity: 1;
}
.kdf-testimonial-sec .testimonial-slider-outer .slick-dots > li.slick-active button{
  border-color: var(--kc-primary);
}
.user-name h4 {
  font-size: var(--h4-desktop); /*18px*/
  line-height: 22px;
  margin-bottom: 5px;
  font-weight: 600;
  margin-top: 17px;
}
.kdf-testimonial-sec {
  background-color: #edeef0;
  padding: 70px 0;
}
.kdf-heading-section {
  text-align: center;
  margin-bottom: 28px;
}

.kdf-heading-section .heading {
  margin: 0;
  font-size: 25px;
  line-height: 34px;
  color: #2d2f22 000;
  font-family: var(--font-family-2);
  letter-spacing: 0.1em;
}

/*.kdf-heading-section .sub-heading {
  font-family: var(--font-family-1);
  font-size: 39.08px;
  line-height: 48px;
  font-weight: 700;
  color: #2d2f22 000;
  margin: 0;
}*/
.slick-prev:before {
  content: '' !important;
  background-image: url(/wp-content/themes/project-cabinet/assets/images/left-arrow-24.png?no_cache);
  background-repeat: no-repeat;
  background-size: contain;
  width: 32px;
  height: 32px;
  position: absolute;
  right: 0;
  top: 0;
  margin: 0 !important;
}
.slick-next:before {
  content: '' !important;
  background-image: url(/wp-content/themes/project-cabinet/assets/images/right-arrow-24.png?no_cache);
  background-repeat: no-repeat;
  background-size: contain;  
  width: 32px;
  height: 32px;
  position: absolute;
  right: 0;
  top: 0;
  margin: 0 !important;
}

@media(max-width:1199px) {
    .kdf-testimonial-sec .review-single-box {
        padding: 30px 20px;
    }
}

@media(max-width:1024px){
  .kdf-testimonial-sec .review-single-box {
    min-height: 455px;
  }
  .testimonial-slider-outer {
    padding: 0 35px;
  }
  .testimonial-slider-outer .slick-prev {
    left: 2px;
  }
  .testimonial-slider-outer .slick-next {
    right: 2px;
  }
}

@media(max-width:767px){
  .kdf-testimonial-sec {
      background-color: #edeef0;
      padding: 56px 0;
  }
}

@media(max-width:700px){
  .kdf-testimonial-sec .review-single-box {
      min-height: unset;
  }
  .slick-prev:before {
      background-image: url(/wp-content/themes/project-cabinet/assets/images/left-arrow.png?no_cache);
      width: 24px;
      height: 24px;
  }
  .slick-next:before {
      background-image: url(/wp-content/themes/project-cabinet/assets/images/right-arrow.png?no_cache);
      width: 24px;
      height: 24px;
  }
  .testimonial-slider-outer {
      padding: 0 25px;
  }
  .slick-next, .slick-prev {
      width: 24px !important;
      height: 24px !important;
  }
}

/* 
* Responsive Css
*/

@media (min-width: 1700px) {
  .banner-footer-inner .grid-type p {
    font-size: var(--p-desktop); /*16px*/
    line-height: 24px;
  }

  .banner-footer-inner .grid-name p {
    font-size: var(--p-desktop); /*15px*/
    line-height: 22px;
    font-weight: 400;
    letter-spacing: 0px;
  }

  .slide-content .slide-content-inner {
    padding: 40px 65px 40px 55px;
  }

  .slide-content-inner .slider-title {
    font-size: var(--h2-desktop); /*36px*/
    line-height: 36px;
  }

  .hero-banner-footer {
    padding: 30px 0;
    bottom: 0;
    z-index: 9;
    background: rgba(250, 250, 250, 0.72);
    backdrop-filter: blur(8px);
    width: 100%;
    max-width: 100% !important;
    margin: 0px auto !important;
    margin-top: -168px !important;
    position: relative;
    border-radius:0px;
  }
}

@media (min-width: 1435px) and (max-width: 1699px) {
  .banner-footer-inner .grid-type p {
    font-size: var(--p-desktop); /*18px*/
    line-height: 22px;
  }

  .banner-footer-inner .grid-name p {
    font-size: var(--p-desktop); /*15px*/
    line-height: 21px;
  }

  .banner-footer-inner .grid-item-inner {
    padding: 0 25px;
    text-align: center;
  }
}

@media (min-width: 1470px) {
  .section-heading h2 {
    font-size: var(--h2-desktop); /*39px*/
    line-height: 48px;
  }

  .we-offer .section-heading h1 {
    font-size: var(--h1-desktop); /*39px*/
    line-height: 48px;
  }

  .section-heading h4 {
    font-size: var(--h4-desktop); /*25px*/
    line-height: 34px;
  }

  .common-gird .grid-type h4 {
    font-size: var(--h4-desktop); /*18px*/
    line-height: 22px;
  }

  .common-gird .grid-title h3 {
    font-size: var(--h3-desktop);
    line-height: 26px;
    /* padding-top: 10px;
    padding-bottom: 10px; */
  }

  .grid-btn {
    margin-top: 40px;
  }

  .common-gird .grid-title h2 {
    font-size: var(--h2-desktop); /*22px*/
    line-height: 32px;
    margin-top: 20px;
  }

  .get-started-grids .grid-inner {
    padding: 0 15px;
  }

  .stay-know-grids .common-gird .grid-btn a {
    line-height: 60px;
    height: 60px;
    max-width: 275px;
  }

  .stay-know-grids .grid-inner {
    padding: 0 15px;
  }

  .common-gird .grid-type h5 {
    font-size: var(--h5-desktop); /*26px*/
    line-height: 35px;
  }

  .banner-title-inner-sec .banner-content h2 {
    font-size: var(--h2-desktop) /*36px*/;
    line-height: 44px;
  }
}

@media (min-width: 1435px) {
  .mega-sub-menu .menu .menu-item ul.sub-menu {
    left: 355px;
  }
}

@media (min-width: 1025px) {
  .show-all-cabinets .grid-btn>a:hover {
    background-color: #2d2f22 ;
  }

  .common-gird .grid-title h3>a:hover {
    color: #003161;
  }
  #menu-new-top-menu>li:last-child a:focus {
    outline: none;
    text-decoration: none;
  }

  .rplg .rplg-slider .rplg-slider-prev {
    left: -20% !important;
  }

  .rplg .rplg-slider .rplg-slider-next {
    right: -20% !important;
  }
}

@media (max-width: 1469px) {
  .section-heading h2 {
    font-size: var(--h2-desktop); /*34px*/
    line-height: 45px;
  }

  .we-offer .section-heading h1 {
    font-size: var(--h2-desktop); /*34px*/
    line-height: 45px;
  }

  .section-heading h4 {
    font-size: var(--h4-desktop); /*22px*/
    line-height: 30px;
  }

  .common-gird .grid-type h4 {
    font-size: var(--h4-desktop); /*15px*/
    line-height: 22px;
  }

  .common-gird .grid-title h3,
  .cat_title h3 {
    font-size: var(--h3-mobile); /*19px*/
    line-height: 24px;
  }

  .common-gird .grid-type h5 {
    font-size: var(--h5-desktop); /*20px*/
    line-height: 28px;
  }

  .heading-section .heading {
    font-size: 20px;
    line-height: 30px;
  }

  .heading-section .sub-heading {
    font-size: 34px;
    line-height: 45px;
  }

  .title-image-side h4 {
    font-size: var(--h4-desktop); /*16px*/
    line-height: 21px;
  }

  .title-image-side p {
    font-size: var(--p-desktop); /*16px*/
    line-height: 27px;
  }

  .join-btn a {
    width: 240px;
    height: 60px;
  }

  .join-content ul li {
    padding-left: 40px;
  }

  .join-content ul li:before {
    background-size: 90% 80%;
  }

  .banner-title-inner-sec .banner-content h2 {
    font-size: var(--h2-desktop); /*30px*/
    line-height: 39px;
  }
}

@media (max-width: 1024px) {

  body #home-page-section .homepagereview .rplg-slider-prev,
  body #home-page-section .homepagereview .rplg-slider-next {
    display: block !important;
  }

  body #home-page-section .homepagereview .rplg-box-content {
    margin-left: 20px !important;
  }

  /* #menu-mobile-menu > li:nth-last-child(3) a,
  #menu-mobile-menu > li:nth-last-child(2) a {
    background-color: var(--main-bg-color);
    color: var(--main-text-white-color);
    padding: 8px 20px;
    border-radius: 10px;
    width: auto;
    margin-left: 15px;
  } */
  .banner-footer-inner .grid-type p {
    font-size: var(--p-tablet); /*14px*/
    line-height: 19px;
  }

  .banner-footer-inner .grid-name p {
    font-size: var(--p-tablet); /*12px*/
    line-height: 16px;
  }

  .banner-footer-inner .grid-img {
    margin-bottom: 5px;
    min-height: 48px;
  }

  /* .banner-footer-inner .grid-item:last-child {
    display: none;
  } */

  .banner-footer-inner .grid-item {
    width: 20%;
  }

  .banner-footer-inner .grid-item:first-child .grid-img svg {
    width: 43px;
    height: 19px;
  }

  .banner-footer-inner .grid-item:nth-child(2) .grid-img svg {
    width: 16px;
    height: 26px;
  }

  .banner-footer-inner .grid-item:nth-child(3) .grid-img svg {
    width: 19px;
    height: 18px;
  }

  .banner-footer-inner .grid-item:nth-child(4) .grid-img svg {
    width: 21px;
    height: 16px;
  }

  .banner-footer-inner .grid-item-inner {
    padding: 0 5px;
  }

  .common-gird .grid-title h3 {
    padding: 0;
  }

  .title-image-side svg {
    width: 70px;
    height: 70px;
  }

  .title-image-side {
    padding: 10px;
    width: 23%;
  }

  .join-us-inner-section .content-btn-side {
    width: 77%;
    padding: 25px 10px;
  }

  .join-content ul li:before {
    background-size: 70% 70%;
  }

  .join-content ul li {
    padding-left: 30px;
    margin-bottom: 10px;
    font-size: 16px;
    line-height: 22px;
  }

  .join-us-inner-section .join-content {
    padding: 0 10px;
    width: 60%;
  }

  .join-btn {
    width: 40%;
  }

  .join-btn a {
    width: 100%;
    max-width: 230px;
  }

  .slider-banner-images .owl-dots {
    display: none;
  }

  .rplg .rplg-slider .rplg-slider-prev,
  .rplg .rplg-slider .rplg-slider-next {
    display: none;
  }

  .rplg .rplg-grid-row.rplg-businesses {
    justify-content: center;
  }

  .rplg .rplg-businesses .rplg-col {
    width: 31% !important;
  }

  .rplg .rplg-slider .rplg-slider-review {
    margin: 30px 0 0 0 !important;
  }

  .rplg .rplg-slider .rplg-box:before {
    content: unset !important;
  }
}

@media (max-width: 991px) {
  .section-spacing {
    padding: 56px 0;
  }

  .section-spacing-top {
    padding-top: 56px;
  }

  .join-btn a {
    max-width: 200px;
    float: left;
  }

  .slide-content {
    margin-right: 20px;
  }
}

@media (max-width: 768px) {
  .rplg .rplg-businesses .rplg-col {
    width: 47.5% !important;
  }

  .rplg-businesses .rplg-col {
    box-shadow: unset !important;
    border: unset !important;
  }

  .rplg-businesses .rplg-col .rplg-box {
    border: unset !important;
  }
}

@media (max-width: 767px) {
  .start-shopping-btn {
    font-size: 15px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 8px;
    padding-bottom: 8px;
    height: auto;
    width: 100%;
  }

  p.slider-subheading {
    font-size: 15px !important;
  }
  .slide-content-inner p {
    font-size: var(--p-mobile); /*26px*/
  }

  .banner-footer-inner .grid-item {
    width: calc(100% / 2 - 10px);
    margin-right: 20px;
    padding: 0;
    margin-bottom: 30px;    
  }
  .banner-footer-inner .grid-item:last-child {
      margin-bottom: 0;
      margin-right: 0;
  }
  .banner-footer-inner .grid-item:nth-child(2n - 2) {
      margin-right: 0;
  }    

  .hero-banner-footer .container {
    padding: 0;
  }

  .slide-content .slide-content-inner {
    padding: 12px;
    max-width: 100%;
  }

  .section-heading h2 {
    font-size: var(--h2-mobile); /*26px*/
    line-height: 32px;
  }

  .section-heading h4 {
    font-size: var(--h4-mobile); /*16px*/
    line-height: 22px;
  }

  .section-heading {
    margin-bottom: 30px;
  }

  .common-gird .grid-type h4 {
    font-size: var(--h4-mobile); /*16px*/
    line-height: 22px;
  }

  .common-gird .grid-title h3 {
    font-size: var(--h3-mobile); /*20px*/
    line-height: 24px;
  }

  .hero-banner-footer .container {
    max-width: 600px;
  }

  .slide-content {
    top: 15%;
  }
}

@media (max-width: 576px) {
  .common-gird {
    width: 100% !important;
  }

  .common-gird .grid-img {
    margin-bottom: 0px;
  }

  .common-gird {
    margin-bottom: 60px;
  }

  .common-gird .grid-btn {
    margin-top: 0px;
  }
  body .we-offer-grids .common-gird .grid-title h3{
    margin-top: 10px;
  }

  .common-gird:last-child {
    margin-bottom: 0;
  }

  .common-gird img {
    width: 100%;
  }

  .get-started .container,
  .stay-know .container {
    padding: 0;
  }

  .common-gird .grid-img {
    border-radius: 6px;
  }
}

.get-started .grid-img {
  height: 90px;
}

.get-started .grid-title h2 {
  position: relative;
  padding-bottom: 20px;
  min-height: 82px;
}

.get-started .grid-title h2:after {
  content: "";
  background: #d5c7ad;
  border-radius: 8px;
  position: absolute;
  width: 170px;
  height: 5px;
  left: 50%;
  bottom: 5px;
  transform: translate(-50%, -50%);
}

.get-started .common-gird .grid-title {
  padding-bottom: 0px;
}

.get-started .common-gird .grid-btn {
  margin-top: 0px;
  margin-bottom: 0px;
}

.get-started-grids .grid {
  width: calc(100% / 4 - 20px);
  margin-right: 0;
  padding: 0;
}
.get-started-grids .grid:last-child {
    margin-right: 0;
}

.get-started-grids .grid-inner {
  padding: 30px 15px;
  background: var(--main-bg-white-color);
  border: 1px solid #dfd5e1;
  box-sizing: border-box;
  border-radius: 40px 40px 8px 8px;
  height: 100%;
}

.get-started .section-heading {
  margin-bottom: 55px;
}

.stay-know-grids .common-gird .grid-type {
  margin-top: 0px;
}

.content-btn-side .join-btn a {
  color: #fafafa;
  border-radius: 30px;
  border: 2px solid #fff;
  background: var(--main-yellow-bg-color);
  font-weight: 600;
  box-shadow: 0 15px 50px rgb(0 0 0 / 14%);
  font-size: var(--a-desktop);
}

.content-btn-side .join-btn a:hover,
.content-btn-side .join-btn a:focus {
  background-color: var(--text-black-color);
  color: var(--kc-white);
  border: 2px solid var(--text-black-color);
}

.new_top_header_wrap .login-frm img {
  height: 18px;
  filter: brightness(0.5) invert(1);
}

@media (max-width: 1469px) {
  .get-started .common-gird .grid-title h4 {
    font-size: var(--h4-desktop); /*21px*/
  }
}

@media (max-width: 1024px) {
  .get-started .common-gird .grid-title h4 {
    font-size: var(--h4-tablet); /*22px*/
    min-height: unset;
  }

  .get-started-grids {
    justify-content: center;
    gap: 25px;
  }
  .get-started-grids .grid {
    width: calc(100% / 2 - 20px);
  }
  .common-gird .grid-btn{
    margin-bottom: 20px;
  }
}

@media (max-width: 991px) {
  body .kitchen_color_section .grid.common-gird {
    width: calc(100% / 3 - 20px);
  }

  body .kitchen_color_section .grid.common-gird:nth-child(4n) {
    margin-right: 25px !important;
  }

  body .kitchen_color_section .grid.common-gird:nth-child(3n) {
    margin-right: 0px !important;
  }

  body .cat_title h4,
  body .common-gird .grid-title h4 {
    font-size: var(--h4-mobile); /*18px*/
    line-height: 24px;
    font-weight: 600;
  }

  .cta-inner {
    display: flex;
  }

  .we-offer-grids .grid:last-child {
    margin-bottom: 0px;
  }

  .get-started-grids .grid {
    width: 100%;
    padding: 0 15px;
    max-width: 435px;
    margin-bottom: 0;
    margin-right: 0;
  }

  .get-started-grids {
    align-items: center;
  }

  .get-started-grids .grid:last-child {
    margin-bottom: 0px;
  }

  .get-started .section-heading {
    margin-bottom: 30px;
  }

  .stay-know {
    display: none !important;
  }

  .join-us-inner-section .content-btn-side {
    flex-flow: column;
  }

  .title-image-side {
    padding: 10px;
    width: 35%;
  }

  .content-btn-side {
    align-items: flex-start;
  }

  .join-us-inner-section .content-btn-side {
    width: 65%;
    padding: 80px 25px;
  }

  .join-us-inner-section .join-content {
    padding: 0 10px;
    width: 100%;
  }

  .join-btn {
    width: 100%;
    margin-top: 40px;
  }

  .join-btn a {
    max-width: 260px;
    float: left;
  }

  .join-us-section.padding-bottom-90 {
    padding-bottom: 35px;
    background-color: #edeef0;
  }

  .join-content ul li {
    padding-left: 30px;
    margin-bottom: 10px;
    font-size: 16px;
    line-height: 22px;
  }
}

@media (max-width: 480px) {

}
@media (max-width: 480px) {
  .rplg .rplg-review-text {
    padding-right: 12px !important;
  }

  .slide-content {
    top: 8% !important;
  }

  .we-offer .we-offer-grids {
    padding-left: 15px;
    padding-right: 15px;
  }



  .we-offer-grids .grid {
    width: 100%;
  }

  .get-started .common-gird .grid-title h4 {
    font-size: var(--h4-mobile); /*20px*/
  }

  .testimonial-sec {
    display: none;
  }

  .get-started-grids .grid {
    margin-bottom: 0px !important;
  }

  .join-us-section .join-us-inner-section {
    flex-flow: column;
  }

  .join-us-section .title-image-side {
    padding: 10px;
    width: 100%;
  }

  .join-us-section .join-us-inner-section .content-btn-side {
    width: 100%;
    padding: 50px 15px;
  }

/*  .join-us-section .container {
    padding: 0px;
  }*/
  .title-image-side {
    border-radius: 4px 4px 0 0;
  }
  .content-btn-side {
    border-radius: 0 0 4px 4px;
  }

  .join-btn {
    width: 75% !important;
    margin: auto;
    margin-top: 25px;
  }

  .slide-content-inner .slider-title {
    font-size: var(--h2-mobile); /*20px*/
  }

  .slider-banner-images .slide-image img {
    height: 700px;
  }
}

.banner-title-inner-sec {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 48%;
}

.responsive-iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

@media(max-width:445px){
  body .slide-content{
    top: calc(8% - 16px) !important;
  }
}
@media(max-width:380px){
 body .slide-content {
    top: calc(8% - 28px) !important;
  }
}

@media(max-width:365px){
  body .slide-content{
    top: calc(8% - 28px) !important;
  }
/*  .banner-inner-section*/
  .slider-banner-images .slide-image{
    height: 800px !important;
    max-height: unset !important;
  }
  .slider-banner-images .slide-image img
 {
    height: 755px !important;
    max-height: unset !important;
  }
}


@media (max-width: 320px) {
  .banner-footer-inner .grid-item:last-child {
    display: none;
  }
}

.slider-subheading {
  font-size: 16px;
  margin-top: 12px;
}

.homepagereview {
  background-color: var(--main-bg-white-color);
}

body #home-page-section .homepagereview .rplg-slider-prev {
  left: -2% !important;
}

body #home-page-section .homepagereview .rplg-slider-next {
  right: -2% !important;
}

/* .review-all-btn {
  text-align: center;
  padding-top: 60px;
  margin-top: 0px;
} */
/* 
.review-all-btn a {
  text-align: center;
  display: inline-block;
  font-size: 16px;
  line-height: 35px;
  letter-spacing: 0.5px;
  font-family: var(--font-family-1);
  font-weight: 500;
  background: var(--main-bg-color);
  color: var(--main-text-white-color);
  padding: 10px 25px;
  height: 55px;
  margin-top: 15px;
  border-radius: 20px;
  text-decoration: none;
  max-width: 270px;
  width: 100%;
  line-height: 36px;
  transition: 0.2s all ease-in-out;
} */

.rplg .rplg-review-text {
  padding-right: 25px;
  display: block;
}

body #home-page-section .homepagereview .rplg-slider-prev,
body #home-page-section .homepagereview .rplg-slider-next {
  width: 36px;
  height: 36px;
  background: var(--main-bg-white-color) !important;
  border-radius: 50% !important;
  color: var(--main-bg-color) !important;
  font-size: 21px !important;
  line-height: 1.7;
  text-align: center;
  margin: 0 !important;
  padding: 0 !important;
  box-shadow: 0 10px 21px 0 #57575740;
}

body #home-page-section .homepagereview .rplg-slider-prev span,
body #home-page-section .homepagereview .rplg-slider-next span {
  color: var(--main-bg-color) !important;
}

.home_page_cards .grid-img {
  max-height: 281px;
  min-height: 281px;
  /* background-size: 145% 120% !important; */
 background-size: cover !important;
  background-position: center center !important;
  position: relative;
}

/* .we-offer-grids .home_page_cards.visible_first_active_grid {
    display: block ;
  } */
/* .we-offer-grids .home_page_cards.visible {
    display: block;
  } */

.grid.common-gird.home_page_cards .kitchen_cabine_img {
  object-fit: cover !important;
  width: 100px !important;
  min-height: auto !important;
  max-height: unset !important;
  position: absolute;
  bottom: 20px;
  left: 20px;
}

@media (min-width: 992px) {
  .home_page_cards .grid-img:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgb(255 255 255 / 62%);
    transition: all 0.3s ease-in-out;
  }
}

.home_page_cards>a:hover .grid-img:before {
  background: transparent;
}

.kitchen_syle_cabinets {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -15px;
}

.grid.cat_main_grid:not(:last-child, :nth-last-child(2), :nth-last-child(3)) {
  margin-bottom: 30px;
}

.grid.cat_main_grid {
  width: calc(100% / 3 - 30px);
  margin: 0 15px;
}

.cat_inner_grid {
  background-color: #fff;
  padding: 20px;
  /* min-height: 100%; */
  box-shadow: 0 11px 29.12px 2.88px rgba(0, 0, 0, .11);
}

.grid_img {
  height: 250px;
  width: 100%;
  border: 1px solid #ccc;
  overflow: hidden;
}

.kitchen_cabine_img_cat {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.3s ease-in-out;
}

.cat_title h4 {
  text-align: center;
  color: #2d2f22 ;
  padding: 0 20px;
  word-break: break-word;
  font-size: var(--h4-desktop); /*20px*/
  font-weight: 600;
  margin-top: 20px;
  margin-bottom: 10px;
}

.kitchen_syle_section {
  background-color: #fff;
}

ul.tab-list {
  display: flex;
  list-style: none;
  flex-wrap: wrap;
  padding-left: 0px;
}

ul.tab-list>li {
  width: calc(100% / 4 - 15px);
  margin-right: 15px;
  margin-bottom: 15px;
}

span.swatches {
  min-width: 18px;
  height: 18px;
  display: inline-block;
  border-radius: 11px;
  margin-right: 10px;
  border: 1px solid #323232;
}

ul.tab-list>li a:focus {
  outline: none;
  text-decoration: none;
}

ul.tab-list>li a {
  color: #2d2f22 ;
  display: flex;
  align-items: center;
  padding: 15px;
  border: 1px solid #C5C5C5;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: var(--a-desktop); /*14px*/
  font-weight: 600;
  background-color: #ffffff;
  width: 100%;
  border-radius: 10px;
  text-align: center;
  text-decoration: none;
}

a.tab-a.active-a,
ul.tab-list>li a:hover {
  background-color: var(--kc-primary);
  color: #fff;
}

.tab-content .tab {
  width: 100%;
  float: none;
}

.kitchen_color_section.section-spacing {
    padding-bottom: 45px;
}
.kitchen_color_section .grid.common-gird {
  width: calc(100% / 4 - 20px);
  margin-right: 25px;
  margin-bottom: 25px;
}

.kitchen_color_section .grid.common-gird:nth-child(even) {
  margin-right: 25px;
}

.kitchen_color_section .grid.common-gird:nth-child(4n) {
  margin-right: 0px !important;
}

/* .common-gird .grid-title h3{
  padding: 10px;
} */
.tab {
  display: none;
}

.tab-active {
  display: block;
}

/*New Changes*/
/*.banner-footer-inner .grid-item svg path {
    fill: #FFF;
}
.banner-footer-inner .grid-img svg rect {
    stroke: #FFF;
}
.banner-footer-inner .grid-img img {
    filter: brightness(1) invert(1);
}
*/

@media(max-width:1200px) {
  ul.tab-list>li {
    width: auto;
    margin: 0;
  }

  ul.tab-list {
      gap: 10px;
  }
}
@media(max-width:800px) {
  .grid.cat_main_grid {
    width: calc(100% / 2 - 30px);
  }

  .grid.cat_main_grid {
    margin-bottom: 30px !important;
  }

  ul.tab-list>li {
    width: calc(100% / 3 - 15px);
  }

  body .kitchen_color_section .tab-filters-design .grid.common-gird {
    width: calc(100% / 2 - 20px);
    margin-right: 10px !important;
    margin-left: 10px !important;
  }
}

@media(max-width:767px) {

  body .slide-content{
    top: calc(22% - 80px);
  }
  .banner-inner-section, .slider-banner-images .slide-image, .slider-banner-images .slide-image img {
    max-height: 830px !important;
  }

  .we-offer .section-heading h1,
  .section-heading h2.heading {
    font-size: var(--h2-mobile) !important; /*26px*/
    line-height: 32px !important;
  }

  body .we-offer .we-offer-grids {
    padding-left: 0px;
    padding-right: 0px;
  }

  .kitchen_syle_cabinets {
    margin: 0px !important;
  }

  body .kitchen_color_section .tab-filters-design .grid.common-gird,
  .grid.cat_main_grid,
  .we-offer-grids .grid {
    margin-right: 0px !important;
    margin-left: 0px !important;
    width: 100% !important;
  }

  ul.tab-list>li {
    width: calc(100% / 2 - 5px);
    margin-bottom: 0;
    margin-right: 0px !important;
  }
  ul.tab-list>li:nth-child(3n - 3) {
      margin-right: 0;
  }
  ul.tab-list>li a {
    padding: 12px;
    font-size: var(--a-mobile); /*10px*/
  }

  span.swatches {
    min-width: 16px;
    height: 16px;
  }

  .cta-inner {
    flex-wrap: wrap;
  }

  .cta-inner>div {
    width: 100% !important;
  }

  body .get-started .common-gird .grid-title h4 {
    font-size: var(--h4-mobile); /*18px*/
  }

/*  .get-started.section-spacing {
    padding-bottom: 0px !important;
  }
*/
  body .get-started-grids .grid:last-child {
    margin-bottom: 0px !important;
  }

  body .kitchen_color_section .tab-filters-design .grid.common-gird:last-child {
    margin-bottom: 0px !important;
  }
  .banner-footer-inner .grid-name p{
    font-size: var(--p-mobile); /*11px*/
  }
  ul.tab-list {
    gap: 10px;
  }
}

/* @media(max-width:370px) {
  .slide-content {
    top: 4% !important;
  }
} */
@media (max-width: 480px) {
/*  .join-us-section.padding-bottom-90 {
    padding-bottom: 0px;
  }*/
/*  .banner-inner-section,*/
  .slider-banner-images .slide-image, .slider-banner-images .slide-image img {
    max-height: 700px;
}
  .banner-footer-inner .grid-item:nth-child(1),
  .banner-footer-inner .grid-item:nth-child(4) {
    display: block !important;
  }

  .banner-footer-inner .grid-item:last-child {
    display: block;
  }
}
@media(max-width:1100px){
  .slider-banner-images .slide-image img{
    height: 770px;
  }
}
@media(max-width:820px){
  .slide-content{
    top: calc(22% - 40px);
  }
}
.we-offer.section-spacing {
  background: #fafafa;
}
.kitchen_color_section.section-spacing {
  background: #fafafa;
}